package com.fos.modules.tableOrder.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

/**
 * Created by Tony on 8/2/2016.
 */
public class TableOrderFoodBean extends BaseBean {

    @JSONField(name="code")
    private String code;   //订单CODE

    @JSONField(name="foodId")
    private String foodId;  //菜品ID

    @JSONField(name="orderId")
    private int orderId;  //对应ID

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getFoodId() {
        return foodId;
    }

    public void setFoodId(String foodId) {
        this.foodId = foodId;
    }

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }
}
